CVE-2005-0663

2005-05-02T00:00:00
ID CVE-2005-0663
Type cve
Reporter NVD
Modified 2017-07-10T21:32:22

Description

SQL injection vulnerability in index.php for MercuryBoard 1.1.2 allows remote attackers to inject arbitrary SQL commands via the f parameter.